Bug 1410643 - point-stick makes fun of me (Dell E7470)
Summary: point-stick makes fun of me (Dell E7470)
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 00:33 UTC by lejeczek
Modified: 2019-01-09 12:54 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-06 18:20:34 UTC
Type: Bug


Attachments (Terms of Use)

Description lejeczek 2017-01-06 00:33:11 UTC
Description of problem:

pull the point-stick down and cursor goes up, put it up and...
but 4.9.x works ok.
and it's freaking sensitive, using xinput doesn't change it.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Laura Abbott 2018-04-06 18:20:34 UTC
Doing some pruning, this bug looks to be years old. Please test on a newer kernel and reopen if the problem still exists.


Note You need to log in before you can comment on or make changes to this bug.